header {
    background-color: #f8de7e;
    color: black;
    padding: 20px;
    min-height: 50vh;
    /* width: 100%; */

    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;

}
